#+TITLE: Ethnography: problems and prospects :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Ethnography: problems and prospects :academia:UoN:@personal:
:PROPERTIES:
:CREATED: f19a9149-6c62-4196-8bfc-ffe29569d0d8
:SOURCE: /home/user/memex/daily/2017-06-08.org
:END:

:CREATED: [2017-06-08 Thu 09:31]
:MODIFIED: [2017-06-08 Thu 09:31]
:IMPORTED: [2023-02-07 Tue 19:22]



* Backlinks
- Source: [[file:/home/user/memex/daily/2017-06-08.org][2017-06-08.org]]
